lapacke_slag2d_work.c(3)

NAME
lapacke_slag2d_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_slag2d_work (int matrix_layout, lapack_int m, lapack_int n, const float *sa, lapack_int ldsa, double *a, lapack_int lda)

Function Documentation

  lapack_int LAPACKE_slag2d_work (int matrix_layout, lapack_int m, lapack_int n, const float * sa, lapack_int ldsa, double * a, lapack_int lda)

Definition at line 36 of file lapacke_slag2d_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.